.info-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 2rem;
}

.info-card {
  background: var(--bgc-card);
  padding: 1.5rem;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

.info-card h4{
  font-size: var(--fs-text);
  margin-bottom: 1rem;
  color: var(--color-primary);
}

.info-card p{
  font-size: var(--fs-small);
}

/* =========================
   ENGINEERING
========================= */

.engineering-section {
  width: 95%;
  margin: 5rem auto;
}

.engineering-header {
  text-align: center;
  margin-bottom: 3rem;
}

.engineering-header h1 {
  font-size: var(--fs-title);
  color: var(--color-primary);;
  margin-bottom: 1rem;
}

.engineering-header p {
  font-size: var(--fs-text);
  max-width: 700px;
  margin: 0 auto;
}

/* NORMAS */
.engineering-norms {
  background: var(--bgc-card);
  padding: 2rem;
  border-radius: 12px;
}

.engineering-norms h2 {
  margin-bottom: 1rem;
  font-size: var(--fs-subtitle);
}

.engineering-norms ul {
  margin-left: 2rem;
  
}

.engineering-norms li {
  margin-bottom: 0.5rem;
  font-size: var(--fs-text);
  color: white;
}

.engineering-norms p {
  color: var(--color-primary);
  font-size: var(--fs-text);
}